/* Starter settings*/
#Starters {
  padding-left: 110px;
}

.starter {
  position: relative;
  width: 340px;
  height: 280px;
  font-family: sans-serif;
  display: inline;
  margin-bottom: 0px;
  text-align: center;
  float: left;
}

.starterBackground {
  
}

.innerContent {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 320px;
  height: 280px;
  display: inline;
  background: url(template.png) no-repeat;
  padding-top: 10px;
}

.starterLink {
  display: inline;
  font-size: 10px;
  font-weight: bold;
  text-shadow: black 0px 1px 2px;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
}

.starterImageContainer {
  display: inline;
}

.starterImage {
  margin-top: 5px;
  margin-bottom: 2px;  
  position: relative;
  width: 300px;
  height: 215px;
  background: white;
  cursor: pointer;
  opacity: 0.9;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}

img.starterImage:hover {
  opacity: 1.0;
  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
}

.starterUrl {
  display: inline;
  font-size: 10px;
  white-space: nowrap;
  overflow: hidden;
  color: #C0C0C0;
  cursor: pointer;
}

div.starterUrl:hover {
  text-decoration: underline;
  color: white;
}

.starterMask {
  position: absolute;
  background: url(templateMask.png) no-repeat;
  top: 14px;
  width: 320px;
  height: 280px;
}

.closeButton {
  position: absolute;
  top: 4px;  
  left: 4px;  
  width: 26px;
  height: 26px;
  background-image: url(close5.png);
  background-repeat: no-repeat;
  display: none;
  cursor: pointer;
}

.leftButton {
  position: absolute;
  bottom: 30px;
  left: 10px;
  width: 16px;
  height: 16px;
  background-image: url(left.png);
  background-repeat: no-repeat;
  display: none;
  cursor: pointer;
}

.rightButton {
  position: absolute;
  bottom: 30px;
  right: 10px;
  width: 16px;
  height: 16px;
  background-image: url(right.png);
  background-repeat: no-repeat;
  display: none;
  cursor: pointer;
}

